Bug 122396 - No eject option in context menu for CD-ROM
No eject option in context menu for CD-ROM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-05-03 19:50 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-01 08:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-05-03 19:50:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040422 Epiphany/1.1.12

Description of problem:
Opening computer:/// in nautilus displays, among other things, an icon
for my CD-ROM.  However, right clicking on this icon does not present
an eject option (though "Mount Volume" is provided).  This is a
problem on iBooks because, like most Macintosh computers, there is no
physical button to open the CD-ROM drawer.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Try to eject a CD using nautilus.

Additional info:
Comment 1 Colin Charles 2004-08-31 01:13:25 EDT
This seems like an upstream GNOME issue, because it happens even with
x86 (and in Nautilus 2.7.4-3). Might be better submitting it there?
Comment 2 W. Michael Petullo 2004-08-31 21:44:43 EDT
I don't have this problem anymore.  I am also using nautilus 2.7.4-3.
 I am also using dbus/udev/hal etc.  So I think this bug may be closed.

Note You need to log in before you can comment on or make changes to this bug.